<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('classcakeslice_1_1_outline_effect.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">cakeslice.OutlineEffect Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a62f4a9c2c7c7fe9eac686afe79405e84">additiveRendering</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#ac9d2b9f80d7608468d36901b53e5523c">addLinesBetweenColors</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#ae48aa207008995ac829f8c6001ee7343">AddOutline</a>(Outline outline)</td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a65d4483796c20b2f42111c93b73a53f7">alphaCutoff</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#ac32a21539aa82db60a4a906224a14a27">autoEnableOutlines</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#ab126b0958fe7e24c78b509162539a630">backfaceCulling</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a634e08fb68c45522a5645e6aaa906889">cornerOutlines</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a7ae3abb7790339b43924b9a2e0004068">extraRenderTexture</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a18268c6c2a489e28d2ab7ce305279278">fillAmount</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a61ba44b4f4e55349195ee4e0a4829d51">flipY</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a3b3f6b20a4d635796dc4208904f58955">Instance</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#ac2fb11f279740d35b1ec5746d8b9665c">lineColor0</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a3f6023f984fb7977818d557039ff44b5">lineColor1</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a45527ccd193633cce78ccfde12230fef">lineColor2</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#ad8dd6c5d323ae9e3c0b5ac9470b206d8">lineColor3</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a09949958d84cbbe12768860642b7f461">lineIntensity</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a492dd1e3680c22f863dedcb3cf4d5dfd">lineThickness</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a32ee95e0264021d90bdcf79d247315b6">OnPreRender</a>()</td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#ae588c5a29fc44bee41162964627a9f70">outlineCamera</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a12ff95e4b65e3abfa2aead3d63488a68">outlineShaderMaterial</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a235889e31aa956670e56757544e3174a">RemoveOutline</a>(Outline outline)</td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a150585db10e2967a877b4a8c81558753">renderTexture</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#ab52716b6fec88d0df4c75961ca7a86d9">scaleWithScreenSize</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#af8d472fcea6d1d26cdbd95eef0c612b0">sourceCamera</a></td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html#a4f7b505e4a277f5812d0e3b840e38d7f">UpdateMaterialsPublicProperties</a>()</td><td class="entry"><a class="el" href="classcakeslice_1_1_outline_effect.html">cakeslice.OutlineEffect</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:22 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
